# SPDX-License-Identifier: GPL-3.0-or-later
[Desktop Entry]
Name=Private Archive
Comment=Privacy-focused encrypted backups
Exec=PrivateBackup
Icon=private-archive
Terminal=false
Type=Application
Categories=Utility;Archiving;
StartupNotify=true
